<!DOCTYPE html>
<html>
    <head>
        <style>
            h1{
                color:red;
                font-size: 60px;
                text-align: center;
            }

            @keyframes mybanner{
                25%{ }
                50%{ }
                75%{ }
            }

            #banner{
                background-color: purple;
                height: 200px;
                padding: 150px;
                text-align: center;
                font-size: 80px;
                color: white;
                animation: mybanner;
                animation-duration: 5s;
                animation-iteration-count: infinite;
            }
        </style>
    </head>
    <body>
        <h1> CSS Animation </h1>
        <section id="banner">
            This is animated text
        </section>
    </body>
</html>